Subject: Re: pseries/le: Fix endiannes issue in RTAS call from xmon

From: Michael Ellerman <[email-masked]>
Date: Wed, 26 Nov 2014 14:31:36 +1100 (AEDT)

On Mon, 2014-24-11 at 14:07:53 UTC, Laurent Dufour wrote:
> On pseries system (LPAR) xmon failed to enter when running in LE mode, system
> is hunging. Inititating xmon will lead to such an output on the console:

OK. You say "LPAR", by which you mean "under phyp" I think. I haven't seen this
under KVM, and it looks like KVM doesn't implement "set-indicator" so that
would explain that.

I'll take this as a bug fix and CC it to stable.

cheers